This file can be restored only in Plesk version 8.6.5 or later.

You will usually get the above error when you take the backup from plesk 8.6.5 and try to restore it on a server which has plesk 8.6.0 installed . You can download the patch http://download1.parallels.com/Plesk/Autoupdate/plesk_8.6.0.5_update080924.19.msp and install it on server which will upgrade plesk 8.6.0 to plesk 8.6.5

After that you can proceed with the restoration successfully .


Comments are closed.

(adsbygoogle = window.adsbygoogle || []).push({}); //--> Feedjit Flag Counter